Search found 5 matches

by BigHitman
Thu May 21, 2020 7:59 pm
Forum: Deutsch
Topic: GXlink unter CMSimple 5.0
Replies: 16
Views: 2569

Re: GXlink unter CMSimple 5.0

Hi Kollegen

Ich bin ja echt begeistert wie hier die Zusammenarbeit klappt. Jetzt werde ich es auch mal testen.

Vielen Dank für den Einsatz.
by BigHitman
Sat May 02, 2020 1:05 pm
Forum: Deutsch
Topic: GXlink unter CMSimple 5.0
Replies: 16
Views: 2569

Re: GXlink unter CMSimple 5.0

Hallo Habe mir jetzt einmal alles neu installiert und komme trotzdem nicht voran. Beim Aufruf des Plugins als Admin kommt wieder nur eine leere Seite. Kann es sein das mein Provider etwas machen muss? Folgendes ist installiert: Installierte CMSimple Version CMSimple_XH 1.7.2 Released: 2017-12-21 Ins...
by BigHitman
Sat May 02, 2020 12:39 pm
Forum: Deutsch
Topic: GXlink unter CMSimple 5.0
Replies: 16
Views: 2569

Re: GXlink unter CMSimple 5.0

Dann habe ich wohl irgend etwas durcheinander gebracht. Auf der anderen Seite habe ich folgendes System. Installierte CMSimple Version: CMSimple 4.5.3 Released: 2015-05-14 Dort läuft die alte Version von GXLink. Jetzt hatte ich erst die alte Version auf den neuen Server kopiert aber scheinbar klappt...
by BigHitman
Sat May 02, 2020 12:16 pm
Forum: Deutsch
Topic: GXlink unter CMSimple 5.0
Replies: 16
Views: 2569

Re: GXlink unter CMSimple 5.0

Hallo Laut meiner Übersicht steht da folgendes. Installierte CMSimple Version: CMSimple 5.0 Released: 2020-04-21 Oder bin ich hier im falschen Forum? Sorry wenn ich so blöde nachfrage aber muss mich erstmal zurecht finden ;) Habe jetzt die Version installiert aus dem Link. Bei der Auswahl unter Plug...
by BigHitman
Sat May 02, 2020 11:45 am
Forum: Deutsch
Topic: GXlink unter CMSimple 5.0
Replies: 16
Views: 2569

GXlink unter CMSimple 5.0

Hallo Ich bin hier neu in der Gruppe und versuche mich gerade an der HomePage von einem Freund. Jetzt habe ich ein Problem mit der Installation von GXLink. Ich habe versucht die neue Version 1.7 wie auch die alte Version 1.3 einzubinden aber ohne Erfolg. Schon wenn ich versuche unter Plugins unter G...